@charset "utf-8";
/* CSS Document */


/*91_採用情報個別エントリー*/
/*PC*/
@media only screen and (min-width: 769px) {
	
	.cf7-rec {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
	}
	
	.cf7-rec table {
		position: relative;
		width: 1000px;
		height: auto;
		margin: 40px auto 0;
		
	}
	
	.cf7-rec table tr th {
    	position: relative;
    	width: 240px;
    	padding: 20px 0;
    	font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 27px;
    	text-align: left;
    	color: #522C03;
    	vertical-align: top;
	}
	
	.cf7-rec table tr td {
    	width: 700px;
		padding: 15px 0;
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 22px;
    	text-align: left;
    	color: #522C03;
	}
	
	.must01 {
    	position: absolute;
    	top: 20px;
    	right: 55px;
    	padding: 2px 10px;
    	font-size: 13px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 21px;
    	color: #fff;
    	background: #97776A;
	}
	
	input[name="post_title"] {
    	position: relative;
    	width: 100%;
    	height: 50px;
    	padding: 12px 0;
		font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 22px;
    	text-align: left;
    	color: #522C03;
    	background: rgba(226, 218, 205, 0);
    	border: none!important;
    	box-sizing: border-box;
	}
	
	.cf-box00 {
		position: relative;
    	width: 184px;
    	height: 50px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
		margin: 0 40px 0 20px;
	}
	
	.cf-box01 {
		position: relative;
    	width: 184px;
    	height: 40px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
		margin: 0 40px 0 20px;
	}
	
	.cf-box02 {
		position: relative;
    	width: 432px;
    	height: 40px;
    	padding: 8px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
	}
	
	.cf-box03 {
		position: relative;
    	width: 200px;
    	height: 40px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
		margin-left: 20px;
	}
	
	.cf-box04 {
		position: relative;
    	width: 560px;
    	height: 40px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
	}
	
	.cf-box04-exc {
		position: relative;
    	width: 560px;
    	height: 40px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
		margin-bottom: 30px;
	}
	
	.cf-box05 {
		position: relative;
    	width: 236px;
    	height: 40px;
    	padding: 12px 12px;
		color:#522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
	}
	
	.cf-box06 {
		position: relative;
    	width: 560px;
    	height: 40px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
	}
	
	.cf-box07 {
		position: relative;
    	width: 560px;
    	height: 200px;
    	padding: 12px 12px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
	}
	
	.accept {
		position: relative;
		display: block;
		width: 320px;
		height: auto;
    	margin: 20px auto 35px;
		color: #522C03;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 26px;
	}
	
	.accept a {
		position: absolute;
		top: 0;
		left: 45px;
		color: #522C03;
		font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 26px;
	}
	
	.accept a:hover {
		border-bottom: solid 1.5px #522C03;
	}
	
	.cf-box00::placeholder, .cf-box01::placeholder, .cf-box02::placeholder, .cf-box03::placeholder, .cf-box04::placeholder, .cf-box04-exc::placeholder, .cf-box05::placeholder, .cf-box06::placeholder, .cf-box07::placeholder {
		color: #97776A;
	}
	
	.sb {
    	display: block;
    	z-index: 1;
    	position: relative;
    	width: 320px;
    	height: auto;
    	margin: 0 auto 20px;
    	padding: 15px 0;
		font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 16px;
    	text-align: center;
    	color: #fff;
    	background: #522C03;
    	border: solid 1.5px #522C03;
    	box-sizing: border-box;
    	transition: 0.4s;
	}
	
	.sb:hover {
		color: #522C03;
		background: rgba(242,238,226,0.8);
		border: solid 1.5px #522C03;
	}
	
	.sb-conf {
    	display: block;
    	z-index: 1;
   	 	position: relative;
    	width: 320px;
    	height: auto;
    	margin: 0 auto 50px;
    	padding: 15px 0;
    	font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 16px;
    	text-align: center;
    	color: #fff;
    	background: #522C03;
    	border: solid 1.5px #522C03;
    	box-sizing: border-box;
    	transition: 0.4s;
		top: 100px;
	}
	
	.sb-conf:hover {
		color: #522C03;
		background: rgba(242,238,226,0.8);
		border: solid 1.5px #522C03;
	}
	
	.con-conf .conf01 {
		bottom: 100px
	}
	
	.accept-btn input {
		margin-right: 10px!important;
    	width: 15px!important;
    	height: 15px!important;
	}
	
	.radio01 span {
		margin-right: 25px;
	}
	
	/*20221219*/
	
	.accept {
		position: relative;
		display: block;
		width: 320px;
		height: auto;
    	margin: 20px auto 35px;
		color: #522C03;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 26px;
	}
	
	.accept a {
		position: absolute;
		top: 0;
		left: 40px;
		color: #522C03;
		font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 26px;
	}
	
	.accept a:hover {
		border-bottom: solid 1.5px #522C03;
	}
	
	.cf-box00::placeholder, .cf-box01::placeholder, .cf-box02::placeholder, .cf-box03::placeholder, .cf-box04::placeholder, .cf-box04-exc::placeholder, .cf-box05::placeholder, .cf-box06::placeholder, .cf-box07::placeholder {
		color: #97776A;
	}

	.select-01 {
   		position: relative;
   }
	
	.select-01::after {
      	content: "";
      	display: block;
     	width: 0;
      	height: 0;
      	border-style: solid;
     	border-width: 10px 6px 0 6px;
      	border-color: #6E1D2B transparent transparent transparent;
      	position: absolute;
      	top: 30px;
    	left: 400px;
      	pointer-events: none;
	}
	
	.select-02 {
   		position: relative;
   }
	
	.select-02::after {
      	content: "";
      	display: block;
     	width: 0;
      	height: 0;
      	border-style: solid;
     	border-width: 10px 6px 0 6px;
      	border-color: #6E1D2B transparent transparent transparent;
      	position: absolute;
      	top: 30px;
    	left: 400px;
      	pointer-events: none;
	}
	
	 .wpcf7-form-control {
      	appearance: none;
      	-webkit-appearance: none; /*Google Chrome/Safari対応*/
      	-moz-appearance: none; /*Firefox対応*/
      	-o-appearance: none; /*Opera対応*/
	}
	
}
  
/*SP*/
@media only screen and (max-width: 768px) {
	
	
	.cf7-rec {
		position: relative;
		display: block;
		width: 315px;
		height: auto;
		margin: 0 auto;
	}
	
	.cf7-rec .blank {
		padding-top: 30px;
	}
	
	.cf7-rec table {
		position: relative;
		width: 100%;
		height: auto;
		margin: 30px auto 0;
		
	}
	
	.cf7-rec table tr th {
    	position: relative;
		display: block;
    	width: 100%;
    	padding: 30px 0 10px;
    	font-size: 15px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 17px;
    	text-align: left;
    	color: #522C03;
    	vertical-align: top;
	}
	
	.cf7-rec table tr td {
		position: relative;
		display: block;
    	width: 100%;
		padding: 0;
    	font-size: 15px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 17px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-con .must01 {
		top: 25px;
	}
	
	.con03 .must01 {
		top: 25px;
	}
	
	.rec-ind06 .must01 {
		top: 25px;
	}
	
	.must01 {
    	position: absolute;
    	top: 35px;
    	right: 0;
    	padding: 0 10px;
    	font-size: 13px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 23px;
    	color: #fff;
    	background: #97776A;
	}
	
	input[name="post_title"] {
    	position: relative;
    	width: 100%;
    	height: 40px;
    	padding: 15px 0;
		font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	color: #522C03;
    	background: rgba(226, 218, 205, 0);
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
	}
	
	.cf-box00 {
		position: relative;
    	width: 270px;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
		margin: 0 0 15px 20px;
		
	}
	
	.cf-box01 {
		position: relative;
    	width: 255px;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
    	box-sizing: border-box;
		border-radius: 0;
		margin: 0 0 15px 15px;
	}
	
	.cf-box02 {
		position: relative;
    	width: 100%;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
	}
	
	.cf-box03 {
		position: relative;
    	width: 270px;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
		margin-left: 15px;
	}
	
	.cf-box04 {
		position: relative;
    	width: 100%;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
	}
	
	.cf-box04-exc {
		position: relative;
    	width: 100%;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
		margin-bottom: 15px;
	}
	
	.cf-box05 {
		position: relative;
    	width: 100%;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
	}
	
	.cf-box06 {
		position: relative;
    	width: 100%;
    	height: 40px;
    	padding: 0 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
	}
	
	.cf-box07 {
		position: relative;
    	width: 100%;
    	height: 225px;
    	padding: 15px 15px;
		color: #522C03;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: left;
    	background: #fff;
    	border: none!important;
		border-radius: 0;
    	box-sizing: border-box;
	}
	
	.cf-box00::-webkit-input-placeholder, .cf-box01::-webkit-input-placeholder, .cf-box02::-webkit-input-placeholder, .cf-box03::-webkit-input-placeholder, .cf-box04::-webkit-input-placeholder, .cf-box04-exc::-webkit-input-placeholder, .cf-box05::-webkit-input-placeholder, .cf-box06::-webkit-input-placeholder, .cf-box07::-webkit-input-placeholder {
		position: relative;
		top: -4px;
		color: #97776A;
		font-size: 16px;
	}
	
	/*20221219*/
	
	.accept {
		position: relative;
		display: block;
		width: 400px;
		height: auto;
    	margin: 20px auto 35px;
		color: #522C03;
		font-size: 15px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 24px;
	}
	
	.accept a {
		position: absolute;
		top: 0;
		left: 38px;
		color: #522C03;
		font-size: 15px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 24px;
	}
	
	.accept a:hover {
		border-bottom: solid 1.5px #522C03;
	}

	.select-01 {
   		position: relative;
   }
	
	.select-01::after {
      	content: "";
      	display: block;
     	width: 0;
      	height: 0;
      	border-style: solid;
     	border-width: 10px 6px 0 6px;
      	border-color: #6E1D2B transparent transparent transparent;
      	position: absolute;
      	top: 17px;
    	left: 272px;
      	pointer-events: none;
	}
	
	.select-02 {
   		position: relative;
   }
	
	.select-02::after {
      	content: "";
      	display: block;
     	width: 0;
      	height: 0;
      	border-style: solid;
     	border-width: 10px 6px 0 6px;
      	border-color: #6E1D2B transparent transparent transparent;
      	position: absolute;
      	top: 17px;
    	left: 272px;
      	pointer-events: none;
	}
	
	 .wpcf7-form-control {
      	appearance: none;
      	-webkit-appearance: none; /*Google Chrome/Safari対応*/
      	-moz-appearance: none; /*Firefox対応*/
      	-o-appearance: none; /*Opera対応*/
	}
	
	.sb {
    	display: block;
    	z-index: 1;
    	position: relative;
    	width: 275px;
    	height: auto;
    	margin: 0 auto 10px;
    	padding: 15px 0;
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 23px;
    	text-align: center;
    	color: #fff;
    	background: #522C03;
    	border: solid 1.5px #522C03;
		border-radius: 0;
    	box-sizing: border-box;
    	transition: 0.4s;
		-webkit-appearance: none;
    	font-family: "Yu Mincho",YuMincho,serif;
	}
	
	.sb-conf {
    	display: block;
    	z-index: 1;
    	position: relative;
		top: 60px;
    	width: 275px;
    	height: auto;
    	margin: 0 auto 30px;
    	padding: 15px 0;
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 23px;
    	text-align: center;
    	color: #fff;
    	background: #522C03;
    	border: solid 1.5px #522C03;
		border-radius: 0;
    	box-sizing: border-box;
    	transition: 0.4s;
		-webkit-appearance: none;
    	font-family: "Yu Mincho",YuMincho,serif;
	}
	
	.con-conf .conf01 {
		bottom: 100px;
	}
	
	.accept-btn input {
		margin-right: 10px!important;
    	width: 15px!important;
    	height: 15px!important;
	}
	
	.radio01 span:nth-of-type(1) {
		margin-right: 30px;
		margin-bottom: 15px;
	}
	
	.radio01 span:nth-of-type(3) {
		margin-right: 13px;
	}
	
	
	/*送信後メッセージ削除*/
.wpcf7-mail-sent-ok{
    display:none!important;
}

.wpcf7 form.sent .wpcf7-response-output {
	margin: 0;
	padding: 0;
	border: 0px solid rgba(255,255,255,0.00);
	color: rgba(255,255,255,0.00);
}

/* 確認画面のフィールド背景色や枠線を消す */
input.wpcf7c-conf, textarea.wpcf7c-conf, select.wpcf7c-conf {
  border: 0;
  padding: 0;
  background: rgba(255,255,255,0.00);
}

.wpcf7-text:-webkit-autofill {
  box-shadow: 0 0 0 1000px #FFF inset;
}

.wpcf7-select:-webkit-autofill {
  box-shadow: 0 0 0 1000px #FFF inset;
}

.wpcf7.is_confirm input:-webkit-autofill {
    box-shadow: 0 0 0px 1000px #FFF inset;
}

.wpcf7.is_confirm select:-webkit-autofill {
    box-shadow: 0 0 0px 1000px #FFF inset;
}
	
	.wpcf7-not-valid-tip {
		font-size: 11px!important;
	}
	
	/*送信ボタンの下余白*/
	.wpcf7-spinner {
		display: none!important;
	}
	
}